﻿---
- debug:
    var: ansible_os_family
  when: is_debug | default(false) | bool  

- name: Configuring sync Wordpres folders (Debian)
  include_tasks: debian.yml
  when: ansible_os_family == "Debian"
